@import "@/styles/variables";

.dataset-org-card {
    grid-area: organization;
    padding: 1.5rem;
    height: fit-content;
    background: $grad-gray3;
    border: 1px solid rgb(0 51 102 / 20%);
    border-radius: 4px;
    gap: 1rem;

    @include col;
    @include card-shadow;

    &__label {
        @include paragraph;

        font-weight: 700;
    }

    h5 {
        overflow-wrap: break-word;
        hyphens: auto;
    }

    &__image-frame {
        position: relative;
        height: 10rem;

        img {
            object-fit: contain;
        }

        &_dull {
            opacity: 0.2;
        }
    }
}
